# Object

An object is an unordered collection of key:value pairs.

## Syntax

Begins With: Left Brace ('{')
Ends With: Right Brace ('}')
Key/value pairs are separated by a comma (',') character.

## Examples

This example is a JSON object that includes a string "header" and an array of objects "items":

    {
      "menu": {
        "header": "Main Menu",
        "items": [
            {"id": "Products"},
            {"id": "Support"},
            {"id": "About US"},
        ]
      }
    }